/* Class = "NSTextFieldCell"; title = "The selected policy will be changed only when the new winner has a higher score than the old winner's score plus the tolerance."; ObjectID = "8kg-0O-nId"; */
"8kg-0O-nId.title" = "僅當新測試的獲勝策略超過舊獲勝策略加上容忍度後再進行切換。";

/* Class = "NSBox"; title = "Tolerance"; ObjectID = "aBU-5K-OiM"; */
"aBU-5K-OiM.title" = "容忍度";

/* Class = "NSTextFieldCell"; title = "Tolerance(ms):"; ObjectID = "rqq-JY-YhU"; */
"rqq-JY-YhU.title" = "容忍度(ms):";

/* Class = "NSTextFieldCell"; placeholderString = "100ms"; ObjectID = "Vyf-3h-RSs"; */
"Vyf-3h-RSs.placeholderString" = "100ms";

